
/* Header
----------------------------------------------------------------------------------------------------*/

#header { background: #b00b1e; }
#header .container-12 { padding: 0; }
#header .special { padding-top: 0; }
#header-nav { list-style-type: none; }
#logo { font-size: 1.5em; padding: 0; }
h1#logo a { display: block; padding: 30px 0; color: #E2E2E2; border: 0; }
h1#logo img { border: 0; height: 40px; max-width: 100%; }
a.button sub { font-weight: 300; letter-spacing: .05em; color: #edf5f8; }


/* Homepage
----------------------------------------------------------------------------------------------------*/

.home .blog-summary p { font-size: 14px; }
.blog-summary .date { font-size: 0.9em; text-transform: uppercase; color: #999; margin: -1em 0 1em 0; }
.blog-summary a.post-img { display: inline-block; }
.blog-full .author img { margin-top: 24px; height: 100px; width: 100px; border-radius: 5000px; }


/* Page styles
----------------------------------------------------------------------------------------------------*/

a.no-border { border: 0; }

.intro, .outro { text-align: center; margin-bottom: 1.5em; padding-top: 2em; }
.outro { margin-bottom: 0; padding-bottom: 1.5em; }
.intro p, .outro p { max-width: 700px; }
section { padding: 2em 0 1.5em; }
.section-alt { background: #f6f0f0; }

.lead { font-size: 1.1em; font-family: Merriweather; color: #766; }
.muted { color: #baa; }
.hint { margin-top: -12px; margin-bottom: 16px; line-height: 1.3em; font-size: 0.9em; color: #baa; }
.caption { display: block; line-height: 1.3em; font-size: 0.9em; color: #baa; text-align: center; }

img.author { border-radius: 5000px; width: 150px; height: 150px; margin-top: 25px; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ECECEC; margin: 3em 0 3em; padding: 0; clear: both; }
img { max-width: 100%; }
a { text-decoration: none; border-bottom: 1px dotted; color: #000; }

.author ul { margin-top: 20px; }
.author ul  li{ list-style-type: none; }
.social li { width: 32px; display: inline; list-style-type: none; padding-right: 10px; }
.social li a { border: 0; }

.read-more { margin: 0 !important; padding: 5px 15px; }

ol.pretty { color: #ccc; list-style-type: none; margin-bottom: 2em; }
ol.pretty li { position: relative; font: bold italic 45px/1.5 Merriweather; margin-bottom: 30px; }
ol.pretty li p { font: 16px/1.5 Lato, sans-serif; padding-left: 60px; color: #222; }
ol.pretty li .number { position: absolute; line-height: 1em; }

.content ul { list-style-type: circle; list-style-position: outside; margin-left: 30px; }
.content ul li { margin: 0 0 1em 0; font: 16px/1.5 Lato, sans-serif; color: #000; }

.feature { text-align: center; margin-bottom: 1em; color: #999; }
.feature i.fa { display: inline-block; color: #fff; background: #b00b1e; padding: 0.5em; width: 1em; -moz-border-radius: 200px;
	-webkit-border-radius: 200px; border-radius: 200px; -moz-box-shadow: 0px 0px 2px #888; -webkit-box-shadow: 0px 0px 2px #888; 
	box-shadow: 0px 0px 2px #888; margin-bottom: 10px; }

.box { margin: 3em 0; padding: 1em 2em; background: #f6f0f0; }

.youtube { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; margin-bottom: 40px; }
.youtube iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.files { margin: 0.6em 0 1.6em 0; }
.files .link { position: relative; display: block; background: #f6f0f0; border: none; padding: 10px 20px 10px 70px; 
	margin-bottom: 10px; clear: right; }
.files .link:hover { background: #b00b1e; }
.files .link:hover *, .files .link:hover .title .fa { color: #fff; }
.files .title { font-weight: bold; }
.files .title .fa { position: absolute; top: 20px; left: 20px; color: #b00b1e; }
.files .description { display: block; font-size: 0.85em; }
.files .meta { color: #FF848D; text-transform: uppercase; font-size: 0.85em; }

.float-right { display: block; float: right; }


/* Portfolio Page
----------------------------------------------------------------------------------------------------*/

.portfolio:nth-child(odd) { clear: both; }

.portfolio-image { display: inline-block; border: 0; }
.portfolio-image.small { display: block; float: left; width: 150px; margin: 16px 32px 0 0; }
.portfolio-image.large { display: block; padding-top: 2em; }

.portfolio-summary { margin-top: -0.5em; font-size: 14px; }
.portfolio-summary p { margin: 0; }

.portfolio-info { float: right; }
.portfolio-info h1 { font-size: 2.6em; }
.portfolio-date { margin-top: 10px; color: #FF848D; text-transform: uppercase; font-weight: normal; font-size: 24px; }

.portfolio ul { list-style-type: none; margin-left: 0; }
.portfolio ul li { position: relative; padding-left: 30px; }
.portfolio ul li:before { position: absolute; top: 4px; left: 8px; content: "\f00c"; display: inline-block; 
	font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; margin-right: 10px; color: #0c0; }


/* Blog Page
----------------------------------------------------------------------------------------------------*/

.blog { padding: 60px 0 80px; }
.blog h1 { padding: 0 0 8px 0; }
.meta { font-size: 14px; padding: 0 0 20px 0; }
.side-meta { text-align: center; }
.post-image { margin-bottom: 1em; }
.alignleft { float: left; margin: 0 32px 16px 0; }
.alignright { float: right; margin: 0 0 16px 32px; }
.blog-full .blog-post { float: right }
.article.elsewhere, .article.in-brief { position: relative; padding: 70px 30px 40px 30px; background: #eee; }
.article.elsewhere { background: #fee; }
.article.elsewhere h1, .article.in-brief h1 { padding-top: 0; }
.article.elsewhere h2.article-type, .article.in-brief h2.article-type { position: absolute; top: 40px; left: 30px; 
	font-size: 0.9em; text-transform: uppercase; color: #999; margin: 0; padding: 0; }
.article.elsewhere h2.article-type { color: #977; }
.article p:last-child { margin-bottom: 0; }


/* Comments
----------------------------------------------------------------------------------------------------*/

#comments { margin: 50px 0; }

.comment { margin-bottom: 50px; }
.comment-list { list-style-type: none; }
.comment-meta { font-size: 14px; }

#comment-form h3 { margin: 50px 0 25px; }

.comment-meta a { color: #A3A0A0; }
cite.fn { color: #000; }
.comment-author { padding-left: 98px; }
.comment-body { margin-left: 98px; padding-bottom: 30px; border-bottom: 1px solid #DDD; }
.avatar-wrap { float: left; }


/* Sidebar
----------------------------------------------------------------------------------------------------*/

.sidebar { margin-top: 3em; }
.sidebar h4 { color: #5c5c5c; margin: 2em 0 1em; }
.sidebar p,.sidebar ul,.sidebar ol { font-size: 14px; color: #888787; }

.widget { margin: 0.5em 0em 1em; }

#twitter li { margin-bottom:20px; list-style: none; }

.tweet-date a { color: #228FB3; border: 0; text-align: right; font-style: italic; }
.tweet-date img { padding-top: 7px; float: left; padding-right: 6px; }

.popular-posts ul li { list-style:none; clear:both; border-bottom: 1px solid #EAEAEA; height: 72px; margin-bottom: 16px; }
.popular-posts ul li a:hover { border-bottom: 1px dotted; } 
.popular-posts img { float: left; padding-right:16px}
.popular-posts a { border: 0}


/* Footer
----------------------------------------------------------------------------------------------------*/

#footer { margin-top: 0; background: #b00b1e; color: #FFB5BE; }
#footer .container-12 { padding: 60px 0 30px; }
#footer h4 { color: #FF848D; text-transform: uppercase; }
#footer h4 a { color: #fff; }
#footer a { color: #fff; text-decoration: none; border: 0; }
#footer small { margin-left: 8px; }
#footer a.follow_me { font-size: 0.9em; }

#link-feed-footer li { list-style: none; margin-bottom: 20px; line-height: 1.6em; font-size: 0.9em; }

#twitter-footer li { list-style: none; margin-bottom: 10px; line-height: 1.2em; font-size: 0.85em; }
#twitter-footer li span.tweet-date { display: block; line-height: 24px; margin-top: 5px; }

#subfooter { background: #54141C; }
#subfooter .container-12 { padding: 40px 0 0; }
#subfooter .social { float: right; }

p.copyright,.copyright a { color: #FFB5BE; }

.flickr_badge_image img { float: left; margin: 0 10px 10px 0; border: 1px solid #CCC; border-radius: 5px; } 
#footer .flickr_badge_image img { float: left; height: 75px; margin: 0 17px 17px 0; width: 75px; border: 2px solid #FFB5BE; }


/* Search Form
----------------------------------------------------------------------------------------------------*/

.search input[type=text] { background: url(../img/search.png) no-repeat right top; width: 90%; }


/* Contact Form
----------------------------------------------------------------------------------------------------*/

.contact-form label { display: block; margin: 0; }
.contact-form label>span { font-size: 14px; }

input[type=text],input[type=email],textarea,select { border: 1px solid #CCC; font-size: 14px; height: 20px; margin-bottom: 16px; 
	margin-right: 6px; margin-top: 2px; outline: 0 none; padding: 10px; width: 50%; border-radius: 2px; 
	-webkit-border-radius: 2px; -moz-border-radius: 2px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); 
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); }

.contact-form textarea { height: 100px; width: 90%; }
.contact-form .button { background: #FFF; border: 1px solid #CCC; padding: 10px 25px; color: #333; border-radius: 4px; 
	font-size: 14px; margin-top: 16px; }
.contact-form .button:hover { color: #333; background-color: #EBEBEB; border-color: #ADADAD; }

.success { padding: 10px 20px; background: #EBFFEB; margin-bottom: 10px; border: 1px solid #BBEFBB; width: 85%; }
.error { padding: 10px 20px; background: #FFEBEB; margin-bottom: 10px; border: 1px solid #EFBBBB; width: 85%; }


/* Buttons
----------------------------------------------------------------------------------------------------*/

.button { background: #000; border: 1px solid #CCC; border-bottom-width: 2px; padding: 10px 25px; color: #FFF; 
	border-radius: 4px; font-size: 14px; margin-top: 16px; margin-right: 16px; display: inline-block; 
	transition: background-color .2s ease-out; -o-transition: background-color .2s ease-out; 
	-moz-transition: background-color .2s ease-out; -webkit-transition: background-color .2s ease-out; }
.button:hover { background: #543; }
.button.lg { font-size: 16px; }
.button.sm { padding: 5px 18px; font-size: 12px; }
.button.xs { padding: 3px 8px; font-size: 10px; }
.button .fa { margin-right: 5px; }

.button.green { background: #2ecc71; border-color: #27ae60; }
.button.green:hover { background: #0eac51; }
.button.blue { background: #3498db; border-color: #2980b9; }
.button.blue:hover { background: #1478bb; }
.button.red { background: #e74c3c; border-color: #c0392b; }
.button.red:hover { background: #c72c1c; }
.button.yellow { background: #f1c40f; border-color: #f39c12; }
.button.yellow:hover { background: #c1a40f; }
.button.white { background: #ecf0f1; border-color: #bdc3c7; color: #000; }
.button.white:hover { background: #ccd0d1; color: #000; }
.button.black { background: #22313F; border-color: #000; }
.button.black:hover { background: #02111F; }
.button.amazon { background: #F90; border-color: #CB7B05; }
.button.amazon:hover { background: #d70; }
.button.kobo { background: #1DAEC7; border-color: #1091B0; }
.button.kobo:hover { background: #0D8Ea7; }
.button.barnes { background: #3d7141; border-color: #26572A; }
.button.barnes:hover { background: #1d5121; }


/* Tables
----------------------------------------------------------------------------------------------------*/

table { width: 100%; border-collapse: separate; border-spacing: 0; border: none; }
table th { border: 1px solid #ddd; border-right: none; background-color: #fafafa; text-align: left; padding: 10px 15px; 
	color: #404040; vertical-align: top; font-size: 14px; font-weight: 700; }
table td:last-child { border-right: 1px solid #ddd; }
table th:last-child { border-right: 1px solid #ddd; }
table td { padding: 10px 15px; border: #e0e0e0 1px solid; border-top: none; border-right: none; }
table tr:hover td { background-color: #fafafa; }

.map { margin-bottom: 30px; } 


/* PowerTip Plugin
----------------------------------------------------------------------------------------------------*/

#powerTip { cursor: default; background-color: #333; background-color: rgba(0,0,0,0.8); border-radius: 6px; color: #fff; 
	display: none; padding: 10px; position: absolute; white-space: nowrap; z-index: 2147483647; }
#powerTip:before { content: ""; position: absolute; }
#powerTip.n:before, #powerTip.s:before { border-right: 5px solid transparent; border-left: 5px solid transparent; left: 50%; 
	margin-left: -5px; }
#powerTip.e:before, #powerTip.w:before { border-bottom: 5px solid transparent; border-top: 5px solid transparent; 
	margin-top: -5px; top: 50%; }
#powerTip.n:before { border-top: 10px solid #333; border-top: 10px solid rgba(0,0,0,0.8); bottom: -10px; }
#powerTip.e:before { border-right: 10px solid #333; border-right: 10px solid rgba(0,0,0,0.8); left: -10px; }
#powerTip.s:before { border-bottom: 10px solid #333; border-bottom: 10px solid rgba(0,0,0,0.8); top: -10px; }
#powerTip.w:before { border-left: 10px solid #333; border-left: 10px solid rgba(0,0,0,0.8); right: -10px; }
#powerTip.ne:before, #powerTip.se:before { border-right: 10px solid transparent; border-left: 0; left: 10px; }
#powerTip.nw:before, #powerTip.sw:before { border-left: 10px solid transparent; border-right: 0; right: 10px; }
#powerTip.ne:before, #powerTip.nw:before { border-top: 10px solid #333; border-top: 10px solid rgba(0,0,0,0.8); bottom: -10px; }
#powerTip.se:before, #powerTip.sw:before { border-bottom: 10px solid #333; border-bottom: 10px solid rgba(0,0,0,0.8); 
	top: -10px; }
#powerTip.nw-alt:before, #powerTip.ne-alt:before, #powerTip.sw-alt:before, #powerTip.se-alt:before { 
	border-top: 10px solid #333; border-top: 10px solid rgba(0,0,0,0.8); bottom: -10px; border-left: 5px solid transparent; 
	border-right: 5px solid transparent; left: 10px; }
#powerTip.ne-alt:before { left: auto; right: 10px; }
#powerTip.sw-alt:before, #powerTip.se-alt:before { border-top: none; border-bottom: 10px solid #333; 
	border-bottom: 10px solid rgba(0,0,0,0.8); bottom: auto; top: -10px; }
#powerTip.se-alt:before { left: auto; right: 10px; }


/* Tabs
----------------------------------------------------------------------------------------------------*/

.tabs li { list-style: none; display: inline; float: left; }
.tabs a { padding: 10px 20px; border-left: 0; display: inline-block; border: 1px solid #DDD; background-color: #FAFAFA; 
	color: #888; text-decoration: none; }
.tab { border: 1px solid #DDD; background-color: #FFF; padding: 20px; clear: both; }
.tabs { margin-bottom: -2px; float: left; }
.tabs .active { background: #FFF; border-bottom: 0; color: #000; }


/* Accordian
----------------------------------------------------------------------------------------------------*/

.accordian .head { cursor: pointer; border: 1px solid #DEDEDE; outline: none; color: #666; margin: 10px 0; display: block; 
	background: #FBFBFB; -webkit-box-shadow: 0 1px 1px 0 rgba(180,180,180,0.1); box-shadow: 0 1px 1px 0 rgba(180,180,180,0.1); 
	padding: 10px 20px; }

.accordian .content { display: none; padding: 10px 20px; font-size: 14px; }
.accordian .content p { margin-bottom: 0; }

.accordian li { position: relative; overflow: hidden; list-style: none; margin: 0 !important; }

.accordian .closed { background: #FBFBFB url(../img/plus.jpg) no-repeat right; }
.accordian .open { background: #eee url(../img/minus.jpg) no-repeat right; color: #222; }


/* Slim Menu
----------------------------------------------------------------------------------------------------*/

ul.slimmenu { list-style-type: none; margin: 0; padding: 0; float: right; padding: 25px 0; }
ul.slimmenu li { position: relative; display: inline-block; }
ul.slimmenu > li { margin-right: -5px; }
ul.slimmenu > li.active > a { color: #fff; font-weight: bold; }
ul.slimmenu > li:first-child { border-left: 0; }
ul.slimmenu > li:last-child { margin-right: 0; }
ul.slimmenu li a { display: block; color: #E2E2E2; padding: 1em 2em; font-size: 14px; text-decoration: none; border: 0; 
	transition: background-color .2s ease-out; -o-transition: background-color .2s ease-out; 
	-moz-transition: background-color .2s ease-out; -webkit-transition: background-color .2s ease-out; }
ul.slimmenu li a:hover { background-color: #c75360; text-decoration: none; }
ul.slimmenu li .sub-collapser { background: #c75360; position: absolute; right: 0; top: 0; width: 48px; height: 100%; 
	text-align: center; z-index: 999; cursor: pointer; display: none; }
ul.slimmenu li .sub-collapser:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; 
	margin-right: -.25em; }
ul.slimmenu li .sub-collapser > i { color: #fff; font-size: 18px; display: inline-block; vertical-align: middle; }
ul.slimmenu li ul { margin: 0; list-style-type: none; }
ul.slimmenu li ul li { background-color: #c75360; width: 100%; }
ul.slimmenu li ul li a:hover { background: #54141c; }
ul.slimmenu li > ul { display: none; position: absolute; left: 0; top: 100%; z-index: 999; width: 200px; }
ul.slimmenu li > ul > li ul { display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 200px; }
ul.slimmenu.collapsed { margin-top: -3em; }
ul.slimmenu.collapsed li { display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; }
ul.slimmenu.collapsed li a { display: block; border-bottom: 1px solid rgba(0,0,0,0.075); box-sizing: border-box; 
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
ul.slimmenu.collapsed li .sub-collapser { height: 46px; }
ul.slimmenu.collapsed li > ul { display: none; position: static; }
ul.slimmenu li ul li a { padding: 10px 28px; }


/* Pagination
----------------------------------------------------------------------------------------------------*/

.pagination { height: 36px; margin: 18px 0; }
.pagination ul {  display: inline-block; *display: inline; /* IE7 inline-block hack */ *zoom: 1; margin-left: 0; margin-bottom: 0;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); }
.pagination li { display: inline; }
.pagination a { float: left; padding: 0 14px; line-height: 34px; text-decoration: none; border: 1px solid #ddd;
	border-left-width: 0; }
.pagination a:hover, .pagination .active a { background-color: #f5f5f5; }
.pagination .active a { color: #999999; cursor: default; }
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover { color: #999999;
	background-color: transparent; cursor: default; }
.pagination li:first-child a { border-left-width: 1px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px; }
.pagination li:last-child a { -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0; }
.pagination-centered { text-align: center; }
.pagination-right { text-align: right; }

.pager { margin-left: 0; margin-bottom: 18px; list-style: none; text-align: center; *zoom: 1; }
.pager:before, .pager:after { display: table; content: ""; }
.pager:after { clear: both; }
.pager li { display: inline; }
.pager a { display: inline-block; padding: 5px 14px; background-color: #fff; border: 1px solid #ddd; -webkit-border-radius: 15px;
	-moz-border-radius: 15px; border-radius: 15px; }
.pager a:hover { text-decoration: none; background-color: #f5f5f5; }
.pager .next a { float: right; }
.pager .previous a { float: left; }
.pager .disabled a, .pager .disabled a:hover { color: #999999; background-color: #fff; cursor: default; }



/* Responsiveness FTW!
----------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 959px) {
	
	h1#logo a { text-align: center; }
	#header .special { padding-top: 1em; font-size: 32px; }
	
	.comment-body { margin-left: 0; }
	
	ul.slimmenu li .sub-collapser { display: block; }
	
	.container-12,.grid-12 { width: 100%; margin: 0; }
	
	ul.slimmenu { width: 100%; }
	ul.slimmenu li > ul,ul.slimmenu li > ul > li ul { width: 100%; }
	
	.menu-collapser { position: relative; background-color: #c75360; color: #FFF; text-shadow: 0 1px 0 rgba(0,0,0,0.5); 
		height: 48px; line-height: 48px; margin-bottom: 2em; padding: 0 1em; box-sizing: border-box; -moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; }
	.collapse-button { position: absolute; right: 8px; top: 50%; width: 40px; background-color: #c75360; color: #FFF; 
		background-image: linear-gradient(tobottom, #151515, #040404); background-repeat: repeat-x; border-width: 1px; 
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); border-radius: 4px 4px 4px 4px; border-style: solid; 
		box-shadow: 0 1px 0 rgba(255,255,255,0.1) inset, 0 1px 0 rgba(255,255,255,0.075); padding: 7px 10px; 
		text-shadow: 0 -1px 0 rgba(0,0,0,0.25); cursor: pointer; font-size: 14px; text-align: center; 
		transform: translate(0,-50%); -o-transform: translate(0,-50%); -ms-transform: translate(0,-50%); 
		-moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); box-sizing: border-box; 
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.collapse-button:hover,.collapse-button:focus { background-image: none; background-color: #040404; color: #FFF; }
	.collapse-button .icon-bar { background-color: #F5F5F5; border-radius: 1px 1px 1px 1px; 
		box-shadow: 0 1px 0 rgba(0,0,0,0.25); display: block; height: 2px; width: 18px; margin: 2px 0; }
	
}

@media screen and (max-width: 400px) {
	
	#header .special { font-size: 24px; }
	
	img.portfolio-image { width: 100%; float: none}
	
}